<?
if(isset($_GET['ok']))
{
mysql_querll("UPDATE `kolhoz_user` SET `almaz` = '0'");
header("Location:/?admin");
}

echo '<div class="event"><h1>Подтверждение</h1></div><div class="content"><ul class="block"><li><span class="title">Вы уверены?</span></li><li class="pt"><img alt="" width="16" height="16" src="images/icons/tick.png"> <a href="?admin=users2&ok"><span>
Да, подтверждаю</span></a></li><li><img alt="" width="16" height="16" src="images/icons/cross.png"> <a href="?center"><span>
Нет, отказываюсь</span></a></li></ul>';
include_once 'inc/foot.php';
?>